summaryrefslogtreecommitdiff
path: root/source3/script/linkmodules.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source3/script/linkmodules.sh')
-rwxr-xr-xsource3/script/linkmodules.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/source3/script/linkmodules.sh b/source3/script/linkmodules.sh
new file mode 100755
index 0000000000..16a04cc064
--- /dev/null
+++ b/source3/script/linkmodules.sh
@@ -0,0 +1,12 @@
+#!/bin/sh
+
+cd "$1"
+test -f "$2" || exit 0
+
+for I in $3 $4 $5 $6 $7 $8
+do
+ echo "Linking $I to $2"
+ ln -s $2 $I
+done
+
+exit 0